field: a45171ee-e477-473c-8c4f-c37ae6de4ad6 # Post Page
fieldLayouts:
  defbf585-3863-4bc0-aecb-65ae2fcb73c0:
    tabs:
      -
        elements:
          -
            fieldUid: 2f03d4e4-b92d-4fbd-bbe6-d9872103b753 # Linkes Bild
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4ee8952c-74f2-4915-afed-40452014dbfc # Rechtes Bild
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  2f03d4e4-b92d-4fbd-bbe6-d9872103b753: # Linkes Bild
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: leftImage
    instructions: ''
    name: 'Linkes Bild'
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: thumbs
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  4ee8952c-74f2-4915-afed-40452014dbfc: # Rechtes Bild
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: rightImage
    instructions: ''
    name: 'Rechtes Bild'
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: thumbs
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: twoImages
name: '2 Bilder'
sortOrder: 2
